<XtraSerializer version="1.0" application="View">
  <property name="#LayoutVersion" />
  <property name="#LayoutScaleFactor">@1,Width=1@1,Height=1</property>
  <property name="Columns" iskey="true" value="15">
    <property name="Item1" isnull="true" iskey="true">
      <property name="VisibleIndex">0</property>
      <property name="Name">clmn_item_code</property>
      <property name="Visible">true</property>
      <property name="Width">55</property>
      <property name="MinWidth">20</property>
    </property>
    <property name="Item2" isnull="true" iskey="true">
      <property name="VisibleIndex">1</property>
      <property name="Name">clmn_item_name</property>
      <property name="Visible">true</property>
      <property name="Width">154</property>
      <property name="MinWidth">20</property>
    </property>
    <property name="Item3" isnull="true" iskey="true">
      <property name="VisibleIndex">2</property>
      <property name="Name">clmn_item_articul</property>
      <property name="Visible">true</property>
      <property name="Width">90</property>
      <property name="MinWidth">20</property>
    </property>
    <property name="Item4" isnull="true" iskey="true">
      <property name="VisibleIndex">3</property>
      <property name="Name">clmn_item_unit_name</property>
      <property name="Visible">true</property>
      <property name="Width">60</property>
      <property name="MinWidth">20</property>
    </property>
    <property name="Item5" isnull="true" iskey="true">
      <property name="VisibleIndex">4</property>
      <property name="Name">clmn_opr_quantity</property>
      <property name="Visible">true</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
    </property>
    <property name="Item6" isnull="true" iskey="true">
      <property name="VisibleIndex">5</property>
      <property name="Name">clmn_opr_price</property>
      <property name="Visible">true</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
    </property>
    <property name="Item7" isnull="true" iskey="true">
      <property name="VisibleIndex">-1</property>
      <property name="Name">clmn_opr_price2</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
    </property>
    <property name="Item8" isnull="true" iskey="true">
      <property name="VisibleIndex">6</property>
      <property name="Name">clmn_opr_amount</property>
      <property name="Visible">true</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
    </property>
    <property name="Item9" isnull="true" iskey="true">
      <property name="VisibleIndex">7</property>
      <property name="Name">clmn_document_date</property>
      <property name="Visible">true</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
    </property>
    <property name="Item10" isnull="true" iskey="true">
      <property name="VisibleIndex">8</property>
      <property name="Name">clmn_document_code</property>
      <property name="Visible">true</property>
      <property name="Width">79</property>
      <property name="MinWidth">20</property>
    </property>
    <property name="Item11" isnull="true" iskey="true">
      <property name="VisibleIndex">-1</property>
      <property name="Name">clmn_document_status</property>
      <property name="Width">79</property>
      <property name="MinWidth">20</property>
    </property>
    <property name="Item12" isnull="true" iskey="true">
      <property name="VisibleIndex">-1</property>
      <property name="Name">clmn_document_is_return</property>
      <property name="Width">100</property>
      <property name="MinWidth">20</property>
    </property>
    <property name="Item13" isnull="true" iskey="true">
      <property name="VisibleIndex">9</property>
      <property name="Name">clmn_doc_card_barcode</property>
      <property name="Visible">true</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
    </property>
    <property name="Item14" isnull="true" iskey="true">
      <property name="VisibleIndex">10</property>
      <property name="Name">clmn_doc_card_cutomer_full_name</property>
      <property name="Visible">true</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
    </property>
    <property name="Item15" isnull="true" iskey="true">
      <property name="VisibleIndex">11</property>
      <property name="Name">clmn_session_opr_cash_id</property>
      <property name="Visible">true</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
    </property>
  </property>
  <property name="OptionsView" isnull="true" iskey="true">
    <property name="ShowDetailButtons">false</property>
    <property name="ShowGroupPanel">false</property>
    <property name="ShowHorizontalLines">True</property>
    <property name="ShowErrorPanel">False</property>
    <property name="ShowIndicator">false</property>
    <property name="ShowFilterPanelMode">Never</property>
  </property>
  <property name="ActiveFilterEnabled">true</property>
  <property name="Bands" iskey="true" value="5">
    <property name="Item1" isnull="true" iskey="true">
      <property name="Width">359</property>
      <property name="Columns" iskey="true" value="4">
        <property name="Item1">clmn_item_code</property>
        <property name="Item2">clmn_item_name</property>
        <property name="Item3">clmn_item_articul</property>
        <property name="Item4">clmn_item_unit_name</property>
      </property>
      <property name="Children" iskey="true" value="0" />
      <property name="Name">band_item</property>
    </property>
    <property name="Item2" isnull="true" iskey="true">
      <property name="Width">225</property>
      <property name="Columns" iskey="true" value="4">
        <property name="Item1">clmn_opr_quantity</property>
        <property name="Item2">clmn_opr_price</property>
        <property name="Item3">clmn_opr_amount</property>
        <property name="Item4">clmn_opr_price2</property>
      </property>
      <property name="Children" iskey="true" value="0" />
      <property name="Name">band_operations</property>
    </property>
    <property name="Item3" isnull="true" iskey="true">
      <property name="Width">379</property>
      <property name="Columns" iskey="true" value="7">
        <property name="Item1">clmn_document_date</property>
        <property name="Item2">clmn_document_code</property>
        <property name="Item3">clmn_doc_card_barcode</property>
        <property name="Item4">clmn_doc_card_cutomer_full_name</property>
        <property name="Item5">clmn_session_opr_cash_id</property>
        <property name="Item6">clmn_document_status</property>
        <property name="Item7">clmn_document_is_return</property>
      </property>
      <property name="Children" iskey="true" value="0" />
      <property name="Name">band_document</property>
    </property>
    <property name="Item4" isnull="true" iskey="true">
      <property name="Width">75</property>
      <property name="Columns" iskey="true" value="0" />
      <property name="Visible">false</property>
      <property name="Children" iskey="true" value="0" />
      <property name="Name">band_retail_card</property>
    </property>
    <property name="Item5" isnull="true" iskey="true">
      <property name="Width">75</property>
      <property name="Columns" iskey="true" value="0" />
      <property name="Visible">false</property>
      <property name="Children" iskey="true" value="0" />
      <property name="Name">band_session</property>
    </property>
  </property>
  <property name="GroupSummary" iskey="true" value="2">
    <property name="Item1" isnull="true" iskey="true">
      <property name="Mode">AllRows</property>
      <property name="ShowInGroupColumnFooterName">clmn_opr_amount</property>
      <property name="Tag" isnull="true" />
      <property name="FieldName">clmn_opr_amount</property>
      <property name="SummaryType">Sum</property>
      <property name="DisplayFormat">{0:n2}</property>
    </property>
    <property name="Item2" isnull="true" iskey="true">
      <property name="Mode">AllRows</property>
      <property name="ShowInGroupColumnFooterName">clmn_item_code</property>
      <property name="Tag" isnull="true" />
      <property name="FieldName">item.code</property>
      <property name="SummaryType">Count</property>
      <property name="DisplayFormat">{0:n0}</property>
    </property>
  </property>
  <property name="ActiveFilterString" />
  <property name="SortInfoState" iskey="true" value="1">
    <property name="Item1" isnull="true" iskey="true">
      <property name="Orders">Ascending</property>
      <property name="Columns">clmn_document_is_return</property>
    </property>
    <property name="Content" isnull="true" iskey="true">
      <property name="GroupCount">1</property>
    </property>
  </property>
  <property name="GroupSummarySortInfoState" />
  <property name="FindFilterText" />
  <property name="FindPanelVisible">false</property>
</XtraSerializer>